/* sidr menu */
.sidr {
	display: none;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:260px;
	overflow-x:none;
	overflow-y:auto;
	background:#ffffff;
	border-right: 1px solid #ffffff;
	box-shadow: 0 0 6px #999999;
	-moz-box-shadow: 0 0 6px #999999;
	-webkit-box-shadow: 0 0 6px #999999;
	text-align: left;
}

.sidr .sidr-inner {
	padding:0 0 15px;
}

.sidr .sidr-inner>p {
	margin-left:15px;
	margin-right:15px;
}

.sidr.right {
	left:auto;
	right:-260px;
}

.sidr.left {
	left:-260px;
	right:auto;
}

.sidr ul {
	display:block;
	margin:0 0 15px;
	padding:0;
}

.sidr ul li {
	display:block;
	margin:0;
	line-height: 1.25;
	padding: 10px 15px;
	border-bottom: 1px solid #cccccc;
}

.sidr ul li li {
	border-bottom: 0;
}

.sidr ul li a {
	color: #d86888;
	text-transform: uppercase;
	width: 100%;
	padding: 5px 0 10px;
	display: block;
}

.sidr ul li li a {
	color: #666666;
	padding: 0;
}

.sidr ul li a:hover, .sidr .current-menu-item > a, .sidr .sub-menu a:hover {
	color: #d86888;
}

.site-header .sub-menu {
	border: none;
}